@charset "utf-8";
/* CSS Document */

@import url("common.css");


h1 {
	color: #b13644;
}

h2 {
	color: #cb5357;
}

h3 {
	color: #2d2d2d;
}

h4 {
	color: #2d2d2d;
}


#header {
	padding: 0 0 0 0;
}


#content a, #content a:visited  {
	color: #49a1b4;
}


#content a:hover {
	color: #c75b6d;
}


#content ul li {
	background: url(../../_sharedimg/sp/ul_li_bg.gif) top left no-repeat;
}


#content div.hightlight_box strong {
	color: #d8871d;
}



#contextmenu {
	padding: 0 0 0 0;
}

/*#contextmenu ul ul li {
	background: url(../../_sharedimg/sp/contextmenu_bullet.gif) top left no-repeat!important;
}*/


#contextmenu ul ul li a {
	color: #e8a509;
	background: url(../../_sharedimg/sp/contextmenu_bullet.gif) top left no-repeat!important;
}


#container {
	/*background: #fff url(../../_sharedimg/sp/banner_bg_sp.jpg) top left no-repeat;*/
	background: #fff url(../../_sharedimg/sp/container_bg.jpg) top left no-repeat;
}

#footer ul li a {
	color: #892635;
}



